include	clib.inc
include	conio.inc
include	stdio.inc

DPROC	@stdmsg
	mov	bx,ax	; AX = title, DX = format
	mov	ax,dx
	call    @vsbufin
	push	ds
	push    bx
	push	_D_STDDLG
	call	tmsgbox
	xor	ax,ax
	ret
PEND	@stdmsg

	END
